body {
	margin:0;
	background-color: #363636;
}
img {
    border-style:none;
}
a {
    outline:none;
    overflow:hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003066;
}
a:link {
	color: #003066;
}
a:visited {
	color: #003066;
}
a:hover {
	color: #363636;
}
a:active {
	color: #003066;
}

#header {
	clear:both;
	float:left;
	width:100%;
    background-image:url('http://www.cortlandpress.com/sites/18/images/bgrd_header.gif');
    background-repeat:repeat-x;
}

#nav
{
    text-align:center;
}
#nav a
{
    text-decoration:none;
    display:block;
}
#nav a:hover
{
    text-decoration:underline;
}
#nav a.current
{
    font-weight:bold;
} 
#nav ul
{
    margin:0;
    padding:0;
    list-style:none;
    overflow:auto;
}
#nav li
{
    padding:.25em .5em;
    float:left;
}

.BodyCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	font-weight: normal;
	color: #333333;
}

#footer
{
    background-color:#F0F0F0;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	font-weight: normal;
	color: #959595;
}
.vcard a
{
	font-size: 8pt;
}

/* column container */
.colmask {
	position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
    width:100%;			/* width of whole page */
	overflow:hidden;	/* This chops off any overhanging divs */
}
/* 2 column left menu settings */
.leftmenu {
	background-color: #363636;
}
.leftmenu .colright {
    float:left;
    width:200%;
	position:relative;
	left:129px;
    background:#fff;
    border-left:solid thin #fff;
}
.leftmenu .col1wrap {
	float:right;
	width:50%;
	position:relative;
	right:129px;
}
.leftmenu .col1 {
    margin:0 0 0 129px;
	position:relative;
	right:100%;
	overflow:hidden;
    background-image:url('http://www.cortlandpress.com/sites/18/images/bgrd_main.gif');
    background-repeat:repeat-x;
    padding-bottom:3em;
    background-color:#A19E7D;
}
.leftmenu .col2 {
    float:left;
    width:129px;
    position:relative;
    right:129px;
}

#home_flash_container
{
    height:291px;
}